﻿table {
    border: none;
    background: none;
}

tr:nth-child(even) {
    background: none;
}

th {
    position: relative;
    padding: 9px 20px 11px;
    border: 0 solid transparent;
    border-width: 0 12px 23px 0;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    background: #dee1e0;
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-align: center;
}

th:last-child {
    border-right-width: 0;
}

td {
    position: relative;
    padding: 1px 20px 2px;
    border: 0 solid transparent;
    border-width: 19px 0;
}

td:after {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-right: 1px solid #cacaca;
}

td:last-child:after {
    display: none;
}

td.status {
    font-weight: bold;
    color: #444444;
}

td.status.bad {
    color: #c62727;
}

td.status .comment {
    position: absolute;
    z-index: 10;
    padding: 10px 8px;
    border: 1px solid #dee1e0;
    top: 100%;
    left: 0;
    margin-top: 5px;
    max-width: 315px;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    color: #343333;
    background: #fff;
    display: none;
}

td.status:hover .comment {
    display: block;
}

td.actions a {
    font-size: 12px;
    color: #2ba5aa;
}